Adobe veröffentlicht Sicherheitsupdates für Adobe Reader 9 und Acrobat

| 6:57 Uhr | 0 Kommentare

adobeAdobe hat soeben ein Sicherheitsupdate für Adobe Reader 9 und Acrobat veröffentlicht. Zudem gibt es ein Update für die Adobe Reader 9 Sprachunterstützung. Die Version 9.3.1 stopft mehrere Sicherheitslücken. In der Updatebeschreibung lautet es „Das Update Adobe Reader 9.3.1 geht unmittelbar auf Kundenprobleme und Sicherheitslücken ein. Wir empfehlen Ihnen daher, stets die neuesten Updates zu installieren.“ bzw. für die Sprachunterstützung: “ Mit diesem Update werden Wörterbücher für verschiedene Sprachen zur Rechtschreibprüfung von Formularfeldern und Kommentaren hinzugefügt.“

„A critical vulnerability has been identified in Adobe Reader 9.3 for Windows, Macintosh and UNIX, Adobe Acrobat 9.3 for Windows and Macintosh, and Adobe Reader 8.2 and Acrobat 8.2 for Windows and Macintosh.

As described in Security Bulletin APSB10-06, this vulnerability (CVE-2010-0186) could subvert the domain sandbox and make unauthorized cross-domain requests. In addition, a critical vulnerability (CVE-2010-0188) has been identified that could cause the application to crash and could potentially allow an attacker to take control of the affected system.“

Kategorie: Mac

Tags: , ,

0 Kommentare

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

iPhone X bestellen

Hier informieren

iPhone X bei der Telekom
iPhone X bei Vodafone
iPhone X bei o2

JETZT: iPhone X bestellen